profilSuccess:
  javascripts: [/jQuery/js/plugins/thickbox.js]
  stylesheets: [/jQuery/css/thickbox.css]
editProfilSuccess:
  javascripts: [/jQuery/js/plugins/thickbox.js]
  stylesheets: [/jQuery/css/thickbox.css]